{
  "_from": "tim-wx-sdk@^2.7.8",
  "_id": "tim-wx-sdk@2.7.8",
  "_inBundle": false,
  "_integrity": "sha1-CDAHcRfVQMDWVL+YgRJtzFCrgWA=",
  "_location": "/tim-wx-sdk",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "tim-wx-sdk@^2.7.8",
    "name": "tim-wx-sdk",
    "escapedName": "tim-wx-sdk",
    "rawSpec": "^2.7.8",
    "saveSpec": null,
    "fetchSpec": "^2.7.8"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npm.taobao.org/tim-wx-sdk/download/tim-wx-sdk-2.7.8.tgz",
  "_shasum": "0830077117d540c0d654bf9881126dcc50ab8160",
  "_spec": "tim-wx-sdk@^2.7.8",
  "_where": "C:\\Users\\12602\\Desktop\\Svn\\XDJK-branch1",
  "author": {
    "name": "Tencent Cloud Terminal R&D Center"
  },
  "bugs": {
    "url": "https://github.com/tencentyun/TIMSDK/issues"
  },
  "bundleDependencies": false,
  "deprecated": false,
  "description": "Tencent Cloud IM SDK for WX mini app",
  "homepage": "https://github.com/tencentyun/TIMSDK#readme",
  "keywords": [
    "即时通信",
    "IM",
    "腾讯云IM",
    "即时通讯",
    "通信"
  ],
  "license": "ISC",
  "main": "tim-wx.js",
  "name": "tim-wx-sdk",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/tencentyun/TIMSDK.git"
  },
  "version": "2.7.8"
}
